Salut,

Le 17/10/2012 06:53, André Lefranc a écrit :
> bonjour,
> Il semble que la version téléchargeable ici de Admintools
> 
> ne soit plus compatible avec galette 7.1.5 ?
> 
> Cordialement

Confer la discussion sur le plugin paypal ; la doc ne pointe pas la
bonne version. C'est la 1.1 du plugin qu'il faut :
http://download.tuxfamily.org/galette/plugins/galette-plugin-admintools-1.1.tar.bz2

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à